diff -Naur blobwars.orig/blobwars-1.19/debian/changelog blobwars/blobwars-1.19/debian/changelog
--- blobwars.orig/blobwars-1.19/debian/changelog	2014-07-05 09:57:23.155387694 -0500
+++ blobwars/blobwars-1.19/debian/changelog	2014-07-05 10:24:23.056087259 -0500
@@ -1,3 +1,11 @@
+blobwars (1.19-3) unstable; urgency=low
+
+  * Fix FTBFS with clang instead of gcc
+    - Fixed "equality comparison with extraneous parentheses" error
+      in: src/player.cpp
+
+ -- Arthur Marble <arthur@info9.net>  Sat, 05 Jul 2014 10:24:23 -0500
+
 blobwars (1.19-2) unstable; urgency=low
 
   * Bump Standards-Version.
diff -Naur blobwars.orig/blobwars-1.19/debian/patches/clang-ftbfs.diff blobwars/blobwars-1.19/debian/patches/clang-ftbfs.diff 
--- blobwars.orig/blobwars-1.19/debian/patches/clang-ftbfs.diff	1969-12-31 18:00:00.000000000 -0600
+++ blobwars/blobwars-1.19/debian/patches/clang-ftbfs.diff	2014-07-05 10:21:52.522718457 -0500
@@ -0,0 +1,13 @@
+Index: blobwars-1.19/src/player.cpp
+===================================================================
+--- blobwars-1.19.orig/src/player.cpp
++++ blobwars-1.19/src/player.cpp
+@@ -290,7 +290,7 @@ void doPlayer()
+ 					Math::addBit(&player.flags, ENT_FLIES);
+ 					player.setSprites(graphics.getSprite("JPBobRight", true), graphics.getSprite("JPBobLeft", true), graphics.getSprite("BobSpin", true));
+ 				}
+-				else if ((player.environment == ENV_WATER))
++				else if (player.environment == ENV_WATER)
+ 				{
+ 					engine.setInfoMessage("Jetpack cannot be used underwater", 0, INFO_NORMAL);
+ 				}
diff -Naur blobwars.orig/blobwars-1.19/debian/patches/series blobwars/blobwars-1.19/debian/patches/series 
--- blobwars.orig/blobwars-1.19/debian/patches/series	1969-12-31 18:00:00.000000000 -0600
+++ blobwars/blobwars-1.19/debian/patches/series	2014-07-05 10:04:00.956151067 -0500
@@ -0,0 +1 @@
+clang-ftbfs.diff
